Subject: realtime?

From: Jose Munoz <[email-masked]>
Date: Mon, 13 Mar 95 08:43:22 -0500

Hello,
I'm interested in identifying a set of realtime benchmarks for  
embedded appls.
Is this a good place to start (I thinkk so)?  Im in the process of  
dl a copy of
the report (as I write) and hopefully will have more focused  
questions.  In general
I'm interested in  (1) has a benchmark std. been def'd, (2) are  
metrics id'd, (3)
how is the underlying hw id'd?

Thanks.
Jose
---
<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
<  Dr. Jose L. Munoz        | email: [email-masked]    >
<  ARPA/CSTO                |                           >
<  3701 N. Fairfax Dr.      | Phone: (703)696-4468      >
<  Arlington, VA 22203-1714 | FAX:   (703)696-2202      >
<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>